﻿body 
{
	background: #1c2551;
	background: #D1FF96;
	background: #ffffff;
	
	padding: 0px;
	margin: 0px;
    font-size: .80em;
    font-family: Mukta;
    
    color: #696969;
    color: #263D0E;
}

.logo
{
    background-repeat:no-repeat;
    background-position:left;
    background-image: url('../styles/logo.png');
    height:22px;
    width:120px;
}

.appForeColor
{
    color:#0E2F9E;
    color: #767778;
}

.mainHeader
{
    background-color: #1c2551;
    background-color: #FFFFFF;
    background-color: #ebebeb;
    height: 30px;
}
.mainHeaderLogin
{
background: url(../Images/headerLogin.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}
/*.appBackColor
{
    background-color: #1c2551;
    background-color: #FFFFFF;
    background-color: #767778;
    background-color: #1c2551;
}*/

.appBackColor, .appBackColor td, .appBackColor td tr td span 
{
    color: #1c2551;
    font-weight: bold;
    height: 20px;
    font-size: 15px;
    background-color: #ffffff;
}

.appBackColor a {
    color: #555555 !important;
    font-weight: normal;
}


.main
{
    padding: 0px 0px 0px 5px;
    margin: 0px 0px 0px 0px;
    min-height: 420px;
	width: 99.5%;
	height: 520px;
	
	-webkit-border-radius: 0px 0px 10px 0px;
	-moz-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    
    border: 1px solid #496077;
    border: 1px solid #80BB43;
}

.header
{
    position: relative;
    margin: 0px 0px 0px 200px;
    padding: 0px;
    
    background:#0066cc;
    background:#FFFFFF;
    
    width: 100%;
	top: 5px;
	left: -194px;
	height: 33px;
}

img 
{
    border: none;
} 

a
{
    text-decoration: none;
    outline: none;
    -moz-outline: none;
    background-color: transparent;
}

a:focus
{
    outline: 0;
    -moz-outline: none;
}

span:focus
{
    outline: 0;
    -moz-outline: none;
}

input:focus
{
    outline: 0;
    -moz-outline: none;
}

img:focus
{
    outline: 0;
    -moz-outline: none;
}

.mainTable
{
	background: White;
	width: 100%;
	vertical-align: top;
	border: 1px solid #d1d2d2;
}


.fieldTable
{
	background: #FBFBAB;
	
	border: solid 1px #767778;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	width: 35px;
	/*vertical-align: top;*/
}
 
.myCursor
{
    cursor: pointer;
}

.childContent
{
	width: 980px;
}

.subHeader
{
	text-decoration: none;
	background-color: Yellow;
	color: Red;
}

.dataRow
{
	text-decoration: none;
	background-color: Gray;
	color: Black;
}

.searchBtn
{   
    cursor: pointer;
    width: 21px;
    height: 21px;
}

.searchComp
{
    border-radius: 3px;
    color: #040404;
    border: solid 1px #D6D6D6;
    font-size: 12px;
    vertical-align:bottom;
    width:150px;
    padding-right:1px;
    font-family:Mukta;
}

.blueLabel
{
    text-decoration: none;    
    color: #1c2551;
    font-weight: bold;
}

.aspNetDisabled
{
	text-decoration: none;
    color: #777;
    cursor: default;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    background-color: #ddd;
    border: 1px solid #777;
    padding: 0 1.5em;
    margin: 0.5em;
    padding: 1px 3px 1px 3px;
    margin: 1px 3px 1px 3px;
    
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5em;
    font-family: Mukta;
  
} 

.aspNetDisabled:link
{
    text-decoration: none;
    color: #777;
}

.aspNetDisabled:hover
{
    text-decoration: none;
    color: #777;
}

.customGrid
{
    font-size: 9pt;
    color: #333333;
    width: 100%;
}
.leaf
{
    
}

.leaf tr:hover
{
    background-color: #80BB43;
}

.txtBox
{
    border-radius: 3px;
    color: #040404;
     border: solid 1px #D6D6D6;
    font-size: 12px;
    vertical-align:bottom;
    padding-right:1px;
    font-family:Mukta;
}

.txtBoxReadOnly
{
    border-radius: 3px;
    color: #040404;
     border: solid 1px #D6D6D6;
    font-size: 12px;
    vertical-align:bottom;
    padding-right:1px;
    font-family:Mukta;
    background-color: #ddd;
}

.panelSet {
    padding: 2px;
    margin: 2px;
    border: 1px solid #d0d4cd;
    border-style: solid;
    border-radius: 5px;
}

.subTitle
{
    color:#2D4C0D;
    font-size: 12pt;
}

.subTitleWhite
{
    color:#FFFFFF;
    font-size: 11pt;
}

.tabHeader
{
    color:#2D4C0D;
    font-size: 10pt;
    font-weight: normal;
}

.lnkHeader
{
    color:#2D4C0D;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: underline;
    cursor: pointer;
}

.scriptRow
{
    cursor: pointer;
}

.sptRow
{
    cursor: pointer;
}

.sptRow a:visited
{
    color: Black;
    font-weight: bold;
}

.centerBackgroundPanel
{
    background-color: #1c2551;
    filter: alpha(opacity=95);
    opacity: 0.95;
    
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 90;
}

.centerPanel
{
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -190px;
    margin-top: 150px;
    z-index: 100;
}


.TxtEllipsis
{
    text-overflow: ellipsis; 
}
